Subject: subscribe

From: Robert F Spence <[email-masked]>
Date: Mon, 2 Mar 1992 02:51:06 -0500

subscribe

Date: Fri, 6 Mar 92 4:17:54 EST
From: Charles Lasner <[email-masked]>
To: [email-masked]
Subject: Randomness

Date: Fri, 6 Mar 92 4:17:54 EST
From: Charles Lasner <[email-masked]>
To: [email-masked]
Subject: Randomness

Just testing the list for someone not sure he's still on it.

Also, there is some -8-related stuff going on intermittently on
alt.folklore.computers of interest to this group.

cjl (Occasionally wearing flame-retardant clothing)

Date: Fri, 06 Mar 92 09:07:01 PST
From: [email-masked]
To: [email-masked]
Subject: Info, please...

Date: Fri, 06 Mar 92 09:07:01 PST
From: [email-masked]
To: [email-masked]
Subject: Info, please...

From:    Bruce Lane  ISSBAL @ UCCVMA  (510) 987-0014
Subject: Info, please...

Hi... I'm curious about the PDP8-LOVERS newsgroup, as I own a PDP-11/34A
system. Could you tell me a little more about it, please? I may want to
subscribe.

Thanks!

==Bruce

Mail:    Telecommunications Services
.        Office of the President, University of California
.        300 Lakeside Drive, Room 3010
.        Oakland, CA 94612-3550